## weupnp 0.1.2

=== debian/changelog ===
weupnp (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #749301)

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 02 Jun 2014 21:35:23 +0200
