=== debian/control ===
Source: weupnp
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>, Andrew Schurman <arcticwaters@gmail.com>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-javadoc-plugin-java 
Standards-Version: 3.9.5
Vcs-Git: https://github.com/arcticwaters/weupnp.git
Vcs-Browser: https://github.com/arcticwaters/weupnp
Homepage: https://github.com/bitletorg/weupnp

Package: libweupnp-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libweupnp-java-doc
Description: Tiny UPnP library written in Java
 Weupnp is a lightweight Java library, released under the LGPL licence,
 designed to implement the UPnP (Universal Plug and Play) protocol to
 handle port mappings on Gateway Devices.

Package: libweupnp-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libweupnp-java
Description: Documentation for weupnp
 Weupnp is a lightweight Java library, released under the LGPL licence,
 designed to implement the UPnP protocol to handle port mappings on Gateway
 Devices.
 .
 This package contains the API documentation of libweupnp-java.
