## weupnp 0.1.4

=== debian/changelog ===
weupnp (0.1.4-3) unstable; urgency=medium

  * d/control: Set standards version to 4.6.0

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 14 Sep 2021 13:27:00 -0400

weupnp (0.1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ James Valleroy ]
  * Re-introduce package to unstable (Closes: #988092)
  * Update watch file format version to 4.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Remove overrides for lintian tags that are no longer supported.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Set debhelper compat level to 13
  * Update standards version to 4.5.1
  * Add Rules-Requires-Root: no
  * minor update to description
  * Update copyright years for upstream
  * Replace original uploaders with myself

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 08 May 2021 08:36:35 -0400

weupnp (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Update standards versions
  * Move packaging to collab-maint
  * Format control like other pkg-java packages
  * Migrate to use dh instead of cdbs
  * Add myself to uploaders
  * Create OSGi bundle metadata
  * Remove unnecessary Maven files

 -- Ingo Bauersachs <ingo@jitsi.org>  Tue, 13 Dec 2016 01:39:25 +0100
