=== debian/watch ===
version=4
https://github.com/bitletorg/weupnp/tags .*/archive/\S*?([0-9\.]+)\.tar\.gz
